
Katello - Bug #7107

Finish Dynflowing all critical long running operations

08/15/2014 11:05 AM - Partha Aji

Status: Duplicate   

Priority: Normal   

Assignee: Ivan Necas   

Category:    

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1120813 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1120813

Review all operations that require conversion to dynflow and get them converted into Dynflow operations.  The initial list from

memory (may be wrong)

- Repo syncs from all sources (API/CLI/Webui)

- Delete operations

- manifest refresh

- manifest import

Related issues:

Is duplicate of Katello - Refactor #6297: Remove katello-jobs Closed 06/19/2014

History

#1 - 08/15/2014 02:50 PM - Eric Helms

- Status changed from New to Duplicate

- Triaged changed from No to Yes

#2 - 08/15/2014 02:51 PM - Eric Helms

- Is duplicate of Refactor #6297: Remove katello-jobs added

#3 - 08/22/2014 09:30 AM - Eric Helms

- translation missing: en.field_release set to 13

#4 - 03/21/2015 11:03 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#5 - 07/08/2016 11:21 AM - Eric Helms

- translation missing: en.field_release set to 166
